@font-face {
  font-family: Alongsans;
  src: url(../Fontes/Along\ Sans\ Thin.ttf) format("truetype");
}

@font-face {
  font-family: AlongsansM;
  src: url(../Fontes/Along\ Sans\ Light.ttf) format("truetype");
}

@font-face {
  font-family: AlongsansG;
  src: url(../Fontes/Alongsans\ Medium.ttf) format("truetype");
}

@font-face {
  font-family: Gotham;
  src: url(../Fontes/gotham.otf) format("opentype");
}

#btnMenuHamburguer{
  display: none;
 }

.linha1,
.linha2 {
  text-align: justify;
}

body {
  background-color: rgb(255, 255, 255);
  height: 100%;
  display: block;
  margin: 0;
  font-family: Gotham;
}

/*Links do header*/

#divLinksDireita{
  display: flex;
  flex-direction: row;
}

#imgLogoNav{
  width: 100px;
}

nav #divNavlinks{
  display: flex;
  flex-direction: column;
}

a {
  text-decoration: none;
  color: white;
}

/*Espaço do header*/
header {
  z-index: 700;
  top: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  background-color: rgb(0, 0, 0);
  text-transform: lowercase;
  font-weight: 900;
}

.active {
  z-index: 700;
  display: flex;
  flex-direction: row;
  width: 100%;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  background-color: rgb(0, 0, 0);
  text-transform: lowercase;
  font-weight: 900;
  position: -webkit-sticky;
  position: fixed;
  top: 0;
}

header #divLinksHeader a {
  cursor: pointer;
}

/*3 partes do header centralizadas e em linhas*/
header #divLinksHeader,
#divLinkDireita,
#divLogoEMenu {
  font-family: AlongsansM;
  padding: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}

/*Logo da pagina na esquerda*/
header #logoBHUB {
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  width: 140px;
  margin-left: 40px;
  margin-top: 8px;
  margin-bottom: 8px;
}

/*Partes do meio do header*/
header .link-header {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 25px;
  padding-right: 25px;
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-size: 20px;
  transition: 0.2s;
}

/*Imagens da parte direita do header*/
header #divLinksDireita img {
  height: 50px;
  margin-right: 40px;
}

/*Header acaba aqui*/

/*Começa o body do site*/
.Letreiro {
  background-color: black;
  padding-top: 10px;
  height: 800px;
  width: 100%;
}

.Letreiro h1 {
  color: white;
  margin-top: -500px;
  margin-left: 35%;
  font-size: 7rem;
  font-family: alongsans;
}

.Letreiro video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

span:before {
  content: "hub";
  color: white;
  animation: BHUB 10s infinite backwards;
}

#Values {
  background-color: #1f96aa;
  color: #ffffff;
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
}


.solucoes h3 {
  font-size: 20px;
  color: rgb(0, 0, 0);
}

.linha1 {
  display: flex;
  background-color: #f9bc14;
  height: 550px;
}

.linha2 {
  display: flex;
  background-color: #f9bc14;
  height: 700px;
}

#value{
  display: flex;
  flex-direction: row;
}

.imgValues{
  width: 300px;
  height: 300px;
  margin-bottom: 20px;
}

.tituloValues{
  font-size: 4.2rem;
  margin-left: 425px;
  font-family: AlongsansM;
  margin-top: 23px;
}
.titulo {
  font-size: 5rem;
  position: absolute;
  margin-left: 700px;
  font-family: AlongsansM;
}

.titulo2 {
  font-size: 5rem;
  position: absolute;
  margin-left: 700px;
  font-family: AlongsansM;
  color: #fef0cd;
}

.titulo3 {
  font-size: 5rem;
  position: absolute;
  margin-left: 800px;
  font-family: AlongsansM;
  color: #6c6c6c;
}

.subtitulo {
  font-size: 4rem;
  position: absolute;
  margin-top: 200px;
  margin-left: 700px;
  font-family: AlongsansG;
}

.texto1 {
  display: flex;
  width: 1000px;
  margin-left: 700px;
  margin-top: 300px;
  position: absolute;
}

.texto1 h1 {
  font-size: 2.2rem;
  color: #201b39;
  margin-top: 30px;
}

.texto1 h3 {
  font-size: 2rem;
  font-weight: bolder;
  color: #201b39;
}

a {
  text-decoration: none;
}

.bhub {
  display: flex;
}

.IMGBHUB {
  display: block;
  height: 400px;
  width: 400px;
  margin-top: 215px;
  margin-left: 200px;
}

.VIDBHUB {
  display: block;
  height: 400px;
  width: 400px;
  margin-top: 215px;
  margin-left: 200px;
}

/*Inicio das cases*/

.cases {
  background-color: #59b069;
  color: #fef0cd;
  display: inline-block;
  width: 100%;
}

.casesR {
  display: none;
}

.titulo5 {
  color: #fef0cd;
  font-size: 5rem;
  position: absolute;
  font-family: AlongsansM;
  margin-left: 850px;
}

.case {
  padding-left: 30px;
}

#vid1 {
  display: flex;
  flex-direction: row;
  padding-bottom: 100px;
  padding-top: 200px;
}

#vid1 video {
  width: 600px;
}

#vid1 h1 {
  font-size: 1.7rem;
}

#vid {
  display: flex;
  flex-direction: row;
  padding-bottom: 100px;
  padding-top: 100px;
}

#vid video {
  width: 600px;
}

#vid h1 {
  font-size: 1.7rem;
}

/*Fim das cases*/

/*Inicio do quem somos*/
.quemsomos {
  background-color: #e53d3d;
  display: inline-block;
  width: 100%;
  padding-bottom: 200px;
}

.quemsomosR {
  display: none;
}

.alinhar {
  display: flex;
  justify-content: center;
}

.integrantes {
  margin-top: 200px;
  width: 300px;
  height: 300px;
}

.integrantes h1 {
  text-align: center;
  color: #fef0cd;
  font-size: 1.5rem;
  font-family: alongsans;
}

.integrantes p {
  text-align: center;
  color: #fef0cd;
  font-size: 20px;
  margin-top: -10px;
}

.integrantes img {
  width: 300px;
  height: 300px;
}

.info {
  position: relative;
  z-index: 5;
  display: flex;
  flex-direction: column;
  margin-top: -370px;
  margin-left: 10px;
  height: 40px;
  width: 40px;
}

.info img {
  height: 40px;
  width: 40px;
}

.info2 {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  margin-top: -405px;
  margin-left: 10px;
  width: 40px;
}

.info2 img {
  height: 40px;
  width: 40px;
}

.overlay {
  margin-top: -304px;
  width: 300px;
  height: 300px;
  z-index: -1; /* começa com a overlay 0 para que a imagem de fundo seja visível */
  position: absolute;
}

.overlay img {
  width: 100%;
}

/* Imagens dos integrantes da BHUB*/

#deborah, #heruza, #adriana, #jade, #rafael, #diego, #camila, #lilia,#mahmed, #nayara, #nathalia, #sandra, #miguel, #felipe, #maria, #gustavo{
  margin-left: 50px;
}
/* Fim das imagens dos integrantes da BHUB*/

/* Inicio dos clientes da BHUB*/
.Clientes {
  background-color: white;
  height: 850px;
  display: block;
}

.linha_Clientes {
  display: flex;
  flex-direction: row;
  position: absolute;
  margin-top: 200px;
  justify-content: space-between;
  align-items: center;
  margin-left: 120px;
}

.linha_Clientes img,
.linha_Clientes2 img,
.linha_Clientes3 img,
.linha_Clientes4 img {
  height: 160.8px;
  width: 286.116px;
}

.linha_Clientes2 {
  display: flex;
  flex-direction: row;
  position: absolute;
  margin-top: 360px;
  justify-content: space-between;
  align-items: center;
  margin-left: 120px;
}

.linha_Clientes3 {
  display: flex;
  flex-direction: row;
  position: absolute;
  margin-top: 520px;
  justify-content: space-between;
  align-items: center;
  margin-left: 120px;
}

.linha_Clientes4 {
  display: flex;
  flex-direction: row;
  position: absolute;
  margin-top: 680px;
  justify-content: space-between;
  align-items: center;
  margin-left: 260px;
}

.linha_tablet, .linha_tablet2 {
  display: none;
}

.linha_cel {
  display: none;
}
/* Fim dos clientes da BHUB*/

/* Começo contato*/
.contato {
  height: 1170px;
  width: auto;
  background-color: #2a2a28;
}

.titulo4 {
  color: #fef0cd;
  font-size: 5rem;
  position: absolute;
  margin-left: 800px;
  font-family: AlongsansM;
}

.linha_contato {
  display: flex;
  flex-direction: row;
}

.endereco {
  position: absolute;
  color: #fef0cd;
  margin-top: 200px;
  margin-left: 375px;
  font-size: 1.6rem;
}

.cidade {
  position: absolute;
  color: #fef0cd;
  margin-top: 250px;
  margin-left: 495px;
  font-size: 1.6rem;
}

.fone {
  position: absolute;
  color: #fef0cd;
  margin-top: 300px;
  margin-left: 480px;
  font-size: 1.6rem;
}

#mapa {
  margin-top: 350px;
  justify-self: left;
  margin-left: 250px;
}

.linha_contato h2 {
  color: #fef0cd;
  font-size: 1.8rem;
}

.inputs {
  display: flex;
  flex-direction: column;
  margin-top: 200px;
}

input {
  font-size: 20px;
}

.contato input,
.contato textarea {
  width: 700px;
  height: 50px;
  margin-left: 100px;
}

.inputs h2 {
  margin-left: 100px;
  font-size: 20px;
}

#mensagem {
  height: 250px;
}

.inputs button {
  width: 300px;
  margin-left: 50px;
  height: 50px;
  background-color: #2a2a28;
  border-color: #fef0cd;
  border-radius: 10px;
  margin-top: 30px;
  color: #fef0cd;
  font-size: 35px;
  cursor: pointer;
}

.inputs button p {
  margin-top: 0px;
  font-family: AlongsansG;
}

#response {
  color: white;
  font-size: 30px;
  height: 100px;
  margin-left: 285px;
  margin-top: 25px;
}

#envio {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin-top: 20px;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
}

/* Footer */

#footer {
  background-color: #000000;
  height: 120px;
  justify-content: space-around;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#bhubFooter {
  height: 50px;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}

#footer p {
  color: white;
  text-decoration: none;
}

#footer #footerLogos {
  justify-self: flex-end;
}

#footer #footerLogos img {
  margin-left: 20px;
  width: 45px;
}

#footer #footerLogos #footer_logo {
  margin-left: 40px;
}

.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  align-content: center;
}

/* Fim contato*/

@keyframes BHUB {
  0% {
  }

  16.666666666666666666666666666667% {
    content: "content";
  }

  33.333333333333333333333333333333% {
    content: "booth";
  }

  50% {
    content: "podcast";
  }

  66.666666666666666666666666666667% {
    content: "chroma";
  }
  83.333333333333333333333333333333% {
    content: "connected";
  }

  100% {
    content: "hub";
  }
}


@media (max-height: 886px) {
  .Letreiro h1 {
    color: white;
    margin-top: -500px;
    margin-left: 35%;
  }

  .solucoes h3 {
    font-size: 20px;
    color: rgb(0, 0, 0);
  }

  .tituloValues{
    font-size: 5rem;
    margin-left: 575px;
    font-family: AlongsansM;
  }

  #ourValues{
    align-content: center;
    text-align: center;
    justify-content: center;
    padding-left: 5%;
    padding-right: 5%;
    font-family: AlongsansM;
  }

  .titulo {
    font-size: 4.2rem;
    position: absolute;
    margin-left: 550px;
    font-family: AlongsansM;
  }

  .titulo2 {
    font-size: 4.2rem;
    position: absolute;
    margin-left: 550px;
    font-family: AlongsansM;
    color: #fef0cd;
  }

  .titulo3 {
    font-size: 5rem;
    position: absolute;
    margin-left: 600px;
    font-family: AlongsansM;
    color: #6c6c6c;
    margin-top: 18px;
  }

  .titulo4 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    margin-left: 600px;
    font-family: AlongsansM;
  }

  .subtitulo {
    font-size: 3.5rem;
    position: absolute;
    margin-top: 210px;
    margin-left: 550px;
    font-family: AlongsansG;
  }

  .texto1 {
    display: flex;
    width: 800px;
    margin-left: 550px;
    margin-top: 250px;
    position: absolute;
  }

  .texto1 h3 {
    font-size: 1.7rem;
    font-weight: bolder;
    color: #201b39;
  }

  .IMGBHUB {
    display: block;
    height: 400px;
    width: 400px;
    margin-top: 215px;
    margin-left: 100px;
  }

  .VIDBHUB {
    display: block;
    height: 400px;
    width: 400px;
    margin-top: 215px;
    margin-left: 100px;
  }

  header #logoBHUB {
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    width: 100px;
    margin-left: 40px;
    margin-top: 15px;
    margin-bottom: 8px;
  }

  header #divLinksDireita img {
    height: 40px;
    margin-right: 40px;
    margin-top: 10px;
  }

  /*Videos*/

  .titulo5 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    font-family: AlongsansM;
    margin-left: 650px;
  }

  .case {
    padding-left: 50px;
  }

  .casesR {
    display: none;
  }

  #vid1 {
    display: flex;
    flex-direction: row;
    padding-bottom: 100px;
    padding-top: 200px;
  }

  #vid1 video {
    width: 450px;
  }

  #vid1 h1 {
    font-size: 1.7rem;
  }

  #vid {
    display: flex;
    flex-direction: row;
    padding-bottom: 50px;
    padding-top: 50px;
  }

  #vid video {
    width: 450px;
  }

  #vid h1 {
    font-size: 1.4em;
  }

  /*Videos*/

  .linha_Clientes {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 200px;
    justify-content: space-between;
    align-items: center;
    margin-left: 50px;
  }

  .linha_Clientes img {
    height: 134px;
    width: 238.43px;
  }

  .linha_Clientes2 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 330px;
    justify-content: space-between;
    align-items: center;
    margin-left: 50px;
  }

  .linha_Clientes2 img {
    height: 134px;
    width: 238.43px;
  }

  .linha_Clientes3 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 460px;
    justify-content: space-between;
    align-items: center;
    margin-left: 50px;
  }

  .linha_Clientes3 img {
    height: 134px;
    width: 238.43px;
  }

  .linha_Clientes4 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 590px;
    justify-content: space-between;
    align-items: center;
    margin-left: 180px;
  }

  .linha_Clientes4 img {
    height: 134px;
    width: 238.43px;
  }

  .linha_contato {
    display: flex;
    flex-direction: row;
  }

  .endereco {
    position: absolute;
    color: #fef0cd;
    margin-top: 185px;
    margin-left: 200px;
    font-size: 1.5rem;
  }

  .cidade {
    position: absolute;
    color: #fef0cd;
    margin-top: 225px;
    margin-left: 295px;
    font-size: 1.6rem;
  }

  .fone {
    position: absolute;
    color: #fef0cd;
    margin-top: 260px;
    margin-left: 285px;
    font-size: 1.5rem;
  }

  #mapa {
    margin-top: 310px;
    justify-self: left;
    margin-left: 80px;
  }

  .linha_contato h2 {
    color: #fef0cd;
  }

  .inputs {
    display: flex;
    flex-direction: column;
    margin-top: 150px;
  }

  .contato input {
    width: 700px;
    height: 50px;
    margin-left: 100px;
  }

  .inputs h2 {
    margin-left: 100px;
  }

  #mensagem {
    height: 250px;
  }

  #footer {
    background-color: #000000;
    height: 100px;
    justify-content: space-around;
    display: flex;
    flex-direction: row;
    align-items: center;
  }

 #btnMenuHamburguer{
  display: none;
 }

  nav {
    display: none;
    z-index: 900;
    flex-direction: column;
    position: fixed;
    padding: 5px;
    width: 370px;
    height: 100%;
    background-color: #424242;
    box-shadow: -5px 0px 60px black;
    transition: ease-in-out 0.2s;
    text-transform: uppercase;
    background-size: 250%;
    background-position: -10px 100px;
    background-repeat: no-repeat;
    background-blend-mode: color-burn;
    animation-name: transicao-suave;
    animation-timing-function: ease-in-out;
    animation-duration: 0.3s;
  }
}
